Subject: Fwd: 3 days leave
From: Mahmoud Hossameldin Hamed Abdelmagid <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 19 Jun 2016 14:43:24 +0530 (IST)

From: "Deeksha Dadu" <[email-masked]> 
To: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, June 14, 2016 2:17:38 PM 
Subject: Re: 3 days leave 

Hi Mahmoud, 

It is not only about Arab agents but about overall staffing at Borderlinx. Carolina has been waiting for her turn to get leaves for a very long time and it is after this long wait that we could accommodate her leaves. While I will check with Subir to see what we can do, unfortunately, it is him who has to decide for Borderlinx team. If it feasible to grant it while she is on leave, we will, else, please wait until she is back and we will grant you leaves. i will speak with both Subir and Saurabh and will let you know. 

regards, 
deeksha 

From: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, June 14, 2016 1:58:04 PM 
Subject: 3 days leave 

Hi Ma'am, 

I have informed Subir around mid March that I want a weekend Off during June, and gave full Flexibility for that to be accommodated anytime during the 4 weekends of June. Unfortunately, when I asked him about it 2 days ago, he told me that I did not remind him about it and that he forgot. 

So now I asked him to give me 3 days off from 8th till 10th of July, which is still 4 weekends from the date I requested this from him, he again said that it is not possible and that I have to wait till Maria comes back from her long vacation. 

I believe since there will be other 3 Arab Agents, 3 days off won't be a big issue. Please try to accommodate that for me as I have not taken 2 days off since mid April and I really need a short break to travel. 

Regards, 

M. Abdelmagid